# H4503_ExtensionSeq Class Reference

`#include <h4503.h>`

List of all members.

## Public Member Functions

| H4503_ExtensionSeq (unsigned tag=UniversalSequence, TagClass tagClass=UniversalTagClass)
PASN_Object * | CreateObject () const
H4501_Extension & | operator[] (PINDEX i) const
PObject * | Clone () const

## Constructor & Destructor Documentation

H4503_ExtensionSeq::H4503_ExtensionSeq | ( | unsigned | tag = `UniversalSequence`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

PASN_Object* H4503_ExtensionSeq::CreateObject | ( |  | ) | const

H4501_Extension& H4503_ExtensionSeq::operator[] | ( | PINDEX | i | ) | const

PObject* H4503_ExtensionSeq::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- h4503.h